Subject: Re: inux-next 0701 mv643xx_eth powerpc build failure

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Jul 2008 14:10:43 +1000

Hi Joseph,

On Tue, 1 Jul 2008 23:11:12 -0400 Joseph Fannin <[email-masked]> wrote:
>
> On Wed, Jul 02, 2008 at 01:14:34AM +1000, Stephen Rothwell wrote:
> 
> [next-20080701]
> 
> I'm getting a build failure on 32bit powerpc in -next, but not in mainline:
> 
> drivers/net/mv643xx_eth.c: In function 'mv643xx_eth_netpoll':
> drivers/net/mv643xx_eth.c:2115: error: 'INT_CAUSE_EXT' undeclared
> (first use in this function)
> drivers/net/mv643xx_eth.c:2115: error: (Each undeclared identifier is
> reported only once
> drivers/net/mv643xx_eth.c:2115: error: for each function it appears in.)

Caused by commit 073a345c04b01da0cc5b79ac7be0c7c8b1691ef5 ("mv643xx_eth:
clarify irq masking and unmasking") from the net or wireless tree.  It
entered linux-next on June 19.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/